html {}
body {margin:0;padding:0;font-size:1.25em;font-family:dotumChe;}
textarea, select {font-family:Gulim;font-size:1.19em}

select {margin:0}
pre {overflow-x:scroll;font-size:1.07em}
.zoym {display:inline-block;padding:0 0 7px;margin:0 0 6px}

.ntlm {display:inline}
.xfakdc {position:relative;height:221px;text-align:center}
.uqj {width:564px;font-size:0.97em;padding:0 0 2px;margin:0 0 6px}
.rocyxj {padding:0 0 0px}
.bceal {text-align:center;padding:0 0 3px}
.rhacwn {width:692px}
.dxf {text-align:center;padding:0 0 0px}

.oktiat {text-align:center;font-size:1em;border:1px solid #936cab}

.fgbrtf {width:807px;height:190px;padding:0 5px;margin:6px}
.tuc {position:relative;width:441px;text-align:center;padding:0 0 4px;margin:0 0px;border:1px solid #a37a3c}
.ilmvj {margin:0 8px;border:1px solid #4b7fa2}

.vfe {display:inline-block;height:119px;text-align:center}
.bdebg {text-align:center;margin:0px}
#kuwl {width:378px}

.newnd {display:block;position:relative;border:1px solid #d6865b}

#agsfj {text-align:center;border:1px solid #96552c}
#pxyrld {display:inline-block;width:442px;text-align:left;margin:0 2px;border:1px solid #427cc6}
.fzdwva {border:1px solid #d44b6a}
.lphy {text-align:center;padding:0 0 4px}
#tjioio {display:inline-block;width:712px;height:185px;text-align:center;font-size:0.81em}
.cxwl {position:relative;width:332px;text-align:left;padding:0 2px;border:1px solid #7f5a19}

.xjbl {position:relative;width:712px;height:116px}
.pauys {text-align:center;padding:0 6px;margin:0 0 3px}
.qaw {width:676px;height:160px;text-align:center;margin:0 0 3px}

.birny {width:521px;text-align:center;font-size:1.02em;padding:7px}
.wfl {display:inline-block;text-align:center}
.dse {position:relative;width:886px;padding:7px;border:1px solid #50f9b2}

.tqocbt {position:relative;height:206px;margin:0 6px}

#txv {width:649px;height:272px;font-size:0.99em;padding:0 0 9px;margin:0 0 2px}

#mvaszi {text-align:center;margin:0 0 10px}

.bsi {position:relative;text-align:left;font-size:0.98em}
#rgsdcu {width:606px;text-align:center;font-size:1.18em}
.nfkdsw {width:675px;padding:0 0 8px}
.yopu {width:387px;height:187px;text-align:center;padding:2px;margin:0 0 3px}
#yfh {text-align:left;padding:0 0 4px;border:1px solid #75ebe2}

.mot {width:785px;text-align:center;margin:0 0 7px;border:1px solid #7cedbd}

#hxsnzl {width:707px;height:136px;text-align:center;margin:0 9px}
.mdvacx {display:block;position:relative;width:836px;text-align:center;font-size:0.96em;padding:0 6px;margin:8px}
.kvd {position:relative;text-align:left;margin:0 0px}
#rhq {display:inline;position:relative;border:1px solid #5f66bd}
#qsjeg {width:690px;height:126px;text-align:left;font-size:0.93em}
.gghf {position:relative;text-align:center}
#hsn {display:block;position:relative;height:100px;padding:0 1px}
.cwn {display:inline;position:relative;padding:0 0 7px}
#stftq {height:166px;padding:2px;margin:0 0 5px;border:1px solid #9eb7a4}
.xlorff {}

#sztmk {display:inline-block;margin:5px}
#tjs {position:relative;height:150px;font-size:0.95em}

.demnin {width:783px;text-align:center;margin:0 6px;border:1px solid #4e1f9d}
.dov {width:594px;text-align:center;padding:6px;margin:0 7px}
#zqiqzm {text-align:left;padding:0 0 10px}
#vqeef {text-align:center;border:1px solid #d08ee8}

.efq {height:249px;text-align:center;font-size:1.2em;margin:0 0 2px}

.pztcxc {width:383px;font-size:1.23em;margin:6px}
#kitc {display:inline;width:459px;font-size:0.91em}

.uwg {width:365px;height:227px;text-align:center;border:1px solid #312d8d}
#jah {text-align:center;margin:0 6px;border:1px solid #af463d}

#fxhsp {position:relative;padding:0 0 7px;margin:6px}
.oinm {width:863px}

#guno {width:798px;margin:0 0 2px}
.uyf {display:inline;position:relative;text-align:center;padding:0 0 8px;margin:9px}
.mfhj {display:inline;text-align:center}

